<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="V13869" petalType="view" />
  <object id="O13868">
    <metadata xml:lang="de">
      <record template="T_119_HIInternal">
        <value key="note">
          <line>
            Aufnahmen des Steins von 2003, 1942 und 1912 im Vergleich sowie Edition und Übersetzung, s.
            <link ref="X13887">Lichttisch</link>
            .
          </line>
          <line />
          <line>
            Eintrag in
            <link ref="U13857">epidat</link>
            .
          </line>
        </value>
      </record>
      <record template="T_125_custom">
        <value key="metadatum1">Channa Riwka bat Chajim Kleve ∞ Joel Schuh [30.08.1738]</value>
        <value key="metadatum2">
          <line>
            <b>Gatte</b>
            :
            <link ref="O13968">Joel, Sohn von Schlomo Schuh (1891)</link>
          </line>
          <line>
            <b>Kinder</b>
            :
            <link ref="O13860">Rechle Riwka, Gattin von Naftali Hirz Scheuer SeGal</link>
            (1671); Sara Hizle, Gattin von Anschel Oppenheim(1712);
            <link ref="O13864">Sara, Gattin von Süskind Stern(1765</link>
            )
          </line>
        </value>
        <value key="metadatum3">Gestorben Samstag, 30.08.1738 ; begraben am nächsten Tag</value>
        <value key="kommentar">
          <line>
            Die
            <link ref="V13873">histor. Aufnahme</link>
            von Okt./Dez. 1942 zeigt das Grabmal unbeschädigt.
          </line>
        </value>
        <value key="quellen">
          <line>Grabbuch 5144, N 3109 (Schuh Channa Rebecka Frau Joel geb. Chajim Kleve)</line>
          <line>shha (JG 73), S. 88, Nr. 3; die betagte Hanna, Tochter von Chajim Kleve, Gattin von Joel Schuh, begraben links von Löb Traub (1895, N 3107).</line>
          <line>Grunwald, S. 296, Nr. 3931; Schuh Channa Ribka, Fr. Joel gb. Chaj. Cleve und 13. statt 15. Elul</line>
        </value>
        <value key="fotografien">
          <line>
            <link ref="V13869">16.09.2003</link>
          </line>
          <line>
            <link ref="V13873">Okt.-Dez. 1942</link>
          </line>
          <line>
            <link ref="V13871">1912</link>
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="V13869" />
    <view id="V13869">
      <title xml:lang="de">Inv.-Nr. 1890, Zustand 2003</title>
      <title xml:lang="iw" />
      <source xml:lang="de">Bert Sommer (16.9.2003)</source>
      <source xml:lang="iw" />
      <img height="2610" src="img/V13869.jpg" use="pict" width="1450" />
      <img height="399" src="img/V13869_prev.jpg" use="pict" width="222" />
      <img height="128" src="img/V13869_thumb.jpg" use="thumb" width="71" />
      <img height="1596" width="888" src="img/V13869_1.jpg" use="pict" />
      <img height="798" width="444" src="img/V13869_2.jpg" use="pict" />
      <original filename="1890_FF_0309160308.jpg" hash="42ede3d4c6661c357869ec93fae9f988" />
      <annotation xml:lang="de" />
      <annotation xml:lang="iw" />
      <layer id="L13985" color="#ffffff" opacity="0.0" order="1" ref="I13882">
        <title xml:lang="de" />
        <title xml:lang="iw" />
        <img width="93" height="128" src="img/L13985_thumb.jpg" use="thumb" />
        <polygon points="0.16666666666666666,0.15698924731182795 0.2751937984496124,0.13548387096774195 0.313953488372093,0.12043010752688173 0.3546511627906977,0.1010752688172043 0.3875968992248062,0.08602150537634409 0.4496124031007752,0.07634408602150537 0.501937984496124,0.07096774193548387 0.562015503875969,0.07204301075268817 0.6201550387596899,0.08924731182795699 0.6589147286821705,0.0978494623655914 0.7112403100775194,0.11182795698924732 0.7616279069767442,0.12473118279569892 0.8217054263565892,0.14301075268817204 0.874031007751938,0.15483870967741936 0.8798449612403101,0.6473118279569893 0.437984496124031,0.6483870967741936 0.15503875968992248,0.5204301075268817" />
        <annotation xml:lang="de" />
        <annotation xml:lang="iw" />
        <references>
          <reference ref="I13882" petalType="inscription">
            <content xml:lang="de">Hier ist geborgen | die tüchtige Gattin, |3| die Züchtige, Betagte, Frau | Channa Riwka Tochter des Vorstehers und Leiters, | des Weitbekannten,</content>
            <content xml:lang="iw">פ״ט | אשת חיל |3| הצנועה זקנה מרת | חנה רבקה בת פ״ו | מפורסם כהר״ר חיים |6| קליף אשת כ׳ יואל שוא | נפטרה מש״ק ונקברה | יו׳ ...</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V13869" petalType="view">
          <title xml:lang="de">Inv.-Nr. 1890, Zustand 2003</title>
          <title xml:lang="iw" />
          <img height="128" src="img/V13869_thumb.jpg" use="thumb" width="71" />
        </sibling>
        <sibling ref="V13881" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="iw" />
          <img height="47" src="img/V13881_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="V13873" petalType="view">
          <title xml:lang="de">Inv.-Nr. 1890, Zustand 1942</title>
          <title xml:lang="iw" />
          <img height="128" src="img/V13873_thumb.jpg" use="thumb" width="92" />
        </sibling>
        <sibling ref="V13871" petalType="view">
          <title xml:lang="de">Inv.-Nr. 1890, Zustand 1912</title>
          <title xml:lang="iw" />
          <img height="128" src="img/V13871_thumb.jpg" use="thumb" width="84" />
        </sibling>
        <sibling ref="I13882" petalType="inscription">
          <content xml:lang="de">Hier ist geborgen | die tüchtige Gattin, |3| die Züchtige, Betagte, Frau | Channa Riwka Tochter des Vorstehers und Leiters, | des Weitbekannten,</content>
          <content xml:lang="iw">פ״ט | אשת חיל |3| הצנועה זקנה מרת | חנה רבקה בת פ״ו | מפורסם כהר״ר חיים |6| קליף אשת כ׳ יואל שוא | נפטרה מש״ק ונקברה | יו׳ ...</content>
        </sibling>
      </siblings>
      <sites>
        <site ref="X13887" petalType="lightTable">
          <title xml:lang="de">1890</title>
          <title xml:lang="iw">Ohne Titel</title>
          <frames size="4" />
        </site>
      </sites>
    </view>
    <sites>
      <site ref="L13854" petalType="layer">
        <title xml:lang="de">1890</title>
        <title xml:lang="iw" />
        <img width="126" height="128" src="img/L13854_thumb.jpg" use="thumb" />
        <view ref="V13853" />
      </site>
      <site ref="G13846" petalType="group">
        <title xml:lang="de">JüdFriedhofAltona</title>
        <title xml:lang="iw" />
        <members size="12" />
      </site>
    </sites>
    <references>
      <reference ref="X13887" petalType="lightTable">
        <title xml:lang="de">1890</title>
        <title xml:lang="iw">Ohne Titel</title>
        <frames size="4" />
      </reference>
      <reference ref="U13857" petalType="url">
        <title>Channa Riwka bat Chajim Kleve ∞ Joel Schuh [30.08.1738]</title>
        <img src="img/U13857_thumb.jpg" use="thumb" width="128" height="101" />
      </reference>
    </references>
  </object>
</petal>

